.tuile-isotope{
	padding-bottom:30px;
}

.tuile-isotope > div{
	padding:20px;
}

.tuile-isotope.open .tuile-content{
	display:block;
}
.tuile-content{
	display:none;
	padding-top: 20px;
	padding-bottom: 30px;
}

.tuile-isotope > div{
	background:#35586b;
}
.tuile-isotope .nc{
	color:#FFF;
}

.tuile-see-more{
	height:17px;
	width:17px;
	display:block;
	position:absolute;
	right:35px;
	margin:0 auto;
	bottom:50px;
}